/* --------------------------------------- */
/* GENERAL */
/* --------------------------------------- */

a							{ color: #00f; text-decoration: underline; }
a:hover						{ color: #000; text-decoration: underline; }


/* ======================================= */


/* --------------------------------------- */
/* HEADER */
/* --------------------------------------- */

div#header
	{
	background: url(/grfx/header/hettwiske.jpg) no-repeat;
	}

#navigation
	{
	border: solid #2791d0;
	border-width: 1px 0px 1px 0px;
	}

#m1, #m2, #m3, #m4, #m5, #m6, #m7, #m8
	{
	background: url(/grfx/twiske/line-navigation.gif) no-repeat right top;
	}


#nav li ul
	{ /* second-level lists */
	border:1px solid #2791d0;
	}

#nav li ul li a:hover
	{ /* lists nested under hovered list items */
	color: #fff;
	background: #2791d0;
	}


#nav li#m2 #highlight, #nav li#m3 #highlight, #nav li#m4 #highlight, #nav li#m5 #highlight,
#nav li#m6 #highlight, #nav li#m7 #highlight, #nav li#m8 #highlight
	{
	color: #244994;
	}


/* ======================================= */

/* --------------------------------------- */
/* CONTENT */
/* --------------------------------------- */

div#content .bdy h4
	{
	color: #2791d0;
	}

#news p a					{ color: #000; text-decoration: none; }
#news p a:hover				{ color: #a3d8f5; text-decoration: none; }

.tipsblock, #gisblock		{ }

div#content h3,
.block h3,
.tipsblock h3,
#newsbox h3
	{
	background-color: #2791d0;
	color: #fff;
	}

#area h2
	{
	color: #2791d0;
	}


/* ======================================= */

/* --------------------------------------- */
/* Ideeen voor */
/* --------------------------------------- */

#relations h3
	{
	border: dotted #929295;
	border-width: 1px 0px 1px 0px;
	color: #2791d0 !important;
	}

.columns .column1 h4, .columns .column2 h4
	{
	color: #2791d0;
	}


/* ======================================= */

/* --------------------------------------- */
/* KALENDER */
/* --------------------------------------- */

/* SEARCH  */

#search_steps_table td
	{
	color: #2791d0 !important;
	}

/* ======================================= */

/* ------------------------------------  */
/* BROWSE */
/* ------------------------------------  */

.browse_subject
	{
	background-color: #2791d0;
	}

.browse_desc0-1, .browse_desc1-1, .browse_desc2-1,
.browse_desc_right2-1, .browse_desc_right3-1,
.browse_desc0-2, .browse_desc1-2, .browse_desc2-2,
.browse_desc0-3, .browse_desc1-3,
.browse_desc0-4, .browse_desc1-4, .browse_desc2-4
	{
	color: #fff;
	}


/* Steps */

#steps_wrapper_steps h6
	{
	background-color: #2791d0;
	color: #fff;
	}

/* ======================================= */

/* --------------------------------------- */
/* GAMBA */
/* --------------------------------------- */

.suggestionbox .review
	{
	color: #2791d0;
	}

/* ======================================= */

/* --------------------------------------- */
/* LIGHTBOX */
/* --------------------------------------- */

#lightbox_content
	{
	border: 6px solid #2791d0;
	}

#lightbox_titlebar
	{
	border-bottom:4px solid #2791d0;
	}

/* ======================================= */

/* --------------------------------------- */
/* ROUTES */
/* --------------------------------------- */

.labels-normal
	{
	background: #ffe04f;
	border: 1px solid #000;
	color: #000;
	}

.labels-selected, .labels-selected-step
	{
	background: #2791d0;
	}

/* ======================================= */

/* --------------------------------------- */
/* FOOTER */
/* --------------------------------------- */

div#footer
	{
	background-color: #2791d0;
	color: #fff;
	}

div#footer ul li
	{
	background: url(/grfx/twiske/line-footer.gif) no-repeat right 3px;
	}

div#footer a				{ color: #fff; text-decoration: none; }
div#footer a:hover			{ color: #000; text-decoration: none; }


/* ======================================= */
/* ======================================= */
/* ======================================= */
